.u-section-1 .u-sheet-1 {
  min-height: 199px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 256px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 281px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 655px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 296px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 12px 0;
}

.u-section-2 .u-group-1 {
  min-height: 266px;
  height: auto;
  --radius: 10px;
  box-shadow: 6px 6px 8px 0px rgba(128,128,128,1);
  width: 510px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 125px;
  height: 125px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: -89px auto 0 154px;
}

.u-section-2 .u-group-2 {
  min-height: 140px;
  margin-top: 46px;
  margin-bottom: 0;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  height: auto;
  width: 100%;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 18px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 296px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 0;
}

.u-section-2 .u-group-3 {
  min-height: 266px;
  height: auto;
  --radius: 10px;
  box-shadow: 6px 6px 8px 0px rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  width: 125px;
  height: 125px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 2.25rem;
  margin: -89px 105px 0 auto;
}

.u-section-2 .u-group-4 {
  min-height: 140px;
  margin-top: 46px;
  margin-bottom: 0;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  height: auto;
  width: 100%;
}

.u-section-2 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 0;
}

.u-section-2 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 0.875rem;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 359px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 30px 0;
}

.u-section-2 .u-group-5 {
  min-height: 265px;
  height: auto;
  --radius: 10px;
  box-shadow: 6px 6px 8px 0px rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-2 .u-container-layout-8 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  width: 125px;
  height: 125px;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  font-size: 2.25rem;
  margin: -89px auto 0;
}

.u-section-2 .u-group-6 {
  min-height: 140px;
  margin-top: 46px;
  margin-bottom: 0;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  height: auto;
  width: 100%;
}

.u-section-2 .u-container-layout-9 {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 0;
}

.u-section-2 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 0.875rem;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 359px;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px 30px 0;
}

.u-section-2 .u-group-7 {
  min-height: 265px;
  height: auto;
  --radius: 10px;
  box-shadow: 6px 6px 8px 0px rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-2 .u-container-layout-11 {
  padding: 0;
}

.u-section-2 .u-image-4 {
  width: 125px;
  height: 125px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 2.25rem;
  margin: -89px auto 0 154px;
}

.u-section-2 .u-group-8 {
  min-height: 140px;
  margin-top: 46px;
  margin-bottom: 0;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
  height: auto;
  width: 100%;
}

.u-section-2 .u-container-layout-12 {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 0;
}

.u-section-2 .u-text-8 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 0.875rem;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-2 .u-group-1 {
    min-height: 254px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -95px;
    margin-left: 155px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 58px;
    min-height: 130px;
    height: auto;
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 284px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-group-3 {
    min-height: 254px;
    height: auto;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -95px;
    margin-right: 47px;
  }

  .u-section-2 .u-group-4 {
    margin-top: 58px;
    min-height: 130px;
    height: auto;
    width: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 473px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 13px;
    padding-right: 13px;
    padding-bottom: 188px;
  }

  .u-section-2 .u-group-5 {
    min-height: 255px;
    height: auto;
    width: auto;
  }

  .u-section-2 .u-image-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -95px;
    margin-right: 86px;
  }

  .u-section-2 .u-group-6 {
    margin-top: 59px;
    min-height: 130px;
    height: auto;
    width: auto;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 473px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 182px;
  }

  .u-section-2 .u-group-7 {
    min-height: 254px;
    height: auto;
    width: auto;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -95px;
    margin-right: 140px;
    margin-left: auto;
  }

  .u-section-2 .u-group-8 {
    margin-top: 54px;
    min-height: 134px;
    height: auto;
    width: auto;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 271px;
  }

  .u-section-2 .u-group-1 {
    min-height: 240px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    width: 88px;
    height: 88px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -60px;
    margin-left: 116px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 31px;
    min-height: 151px;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 7px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 271px;
  }

  .u-section-2 .u-group-3 {
    min-height: 240px;
  }

  .u-section-2 .u-image-2 {
    width: 88px;
    height: 88px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
    margin-top: -60px;
    margin-right: 51px;
  }

  .u-section-2 .u-group-4 {
    margin-top: 31px;
    min-height: 152px;
    width: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: 7px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 301px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-group-5 {
    min-height: 240px;
    width: 100%;
  }

  .u-section-2 .u-image-3 {
    width: 88px;
    height: 88px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
    margin-top: -60px;
    margin-right: 83px;
  }

  .u-section-2 .u-group-6 {
    margin-top: 32px;
    min-height: 151px;
    width: auto;
  }

  .u-section-2 .u-text-6 {
    margin-top: 7px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 301px;
  }

  .u-section-2 .u-container-layout-10 {
    padding: 28px 11px;
  }

  .u-section-2 .u-group-7 {
    min-height: 240px;
    width: 336px;
    margin-top: 1px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-11 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-image-4 {
    width: 88px;
    height: 88px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
    margin-top: -60px;
    margin-right: 113px;
  }

  .u-section-2 .u-group-8 {
    margin-top: 32px;
    min-height: 151px;
    width: 100%;
  }

  .u-section-2 .u-text-8 {
    margin-top: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1002px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 244px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-1 {
    min-height: 215px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-group-2 {
    margin-top: 33px;
    min-height: 125px;
    width: 100%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-3 {
    min-height: 213px;
    width: 100%;
  }

  .u-section-2 .u-text-3 {
    margin-right: auto;
    margin-left: 116px;
  }

  .u-section-2 .u-group-4 {
    min-height: 125px;
    width: 100%;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 244px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-2 .u-group-5 {
    min-height: 214px;
  }

  .u-section-2 .u-text-5 {
    margin-right: auto;
    margin-left: 116px;
  }

  .u-section-2 .u-group-6 {
    margin-top: 33px;
    min-height: 125px;
    width: 100%;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 270px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-7 {
    min-height: 213px;
    width: 100%;
  }

  .u-section-2 .u-container-layout-11 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: auto;
    margin-left: 116px;
  }

  .u-section-2 .u-group-8 {
    min-height: 125px;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-group-1 {
    min-height: 259px;
  }

  .u-section-2 .u-group-2 {
    min-height: 170px;
    margin-top: 32px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 25px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 119px;
  }

  .u-section-2 .u-group-3 {
    min-height: 260px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 37px;
    margin-left: auto;
  }

  .u-section-2 .u-group-4 {
    min-height: 170px;
    width: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 119px;
  }

  .u-section-2 .u-group-5 {
    min-height: 249px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 69px;
    margin-left: auto;
  }

  .u-section-2 .u-group-6 {
    min-height: 170px;
    margin-top: 22px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-bottom: 25px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 119px;
  }

  .u-section-2 .u-group-7 {
    min-height: 250px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 97px;
    margin-left: auto;
  }

  .u-section-2 .u-group-8 {
    min-height: 170px;
    margin-top: 24px;
    width: auto;
  }
}